Will SpywareBlaster run with VB6 SP3

Discussion in 'SpywareBlaster & Other Forum' started by burt johnson, Apr 30, 2003.

Thread Status:
Not open for further replies.
  1. burt johnson

    burt johnson Guest

    My system is running VB6 SP3 for development reasons and must remain at this release. Will SpywareBlaster run with VB6 SP3? Does the current SpywareBlaster installer replace this with VB6 SP5?
     
  2. Pieter_Arntz

    Pieter_Arntz Spyware Veteran

    Joined:
    Apr 27, 2002
    Posts:
    13,312
    Location:
    Netherlands
    Hi burt,

    Installing SpywareBlaster will not change the VB6 version.
    Not sure if it will run for SP3 though, but I´m sure Javacool can tell you that.

    Regards,

    Pieter
     
  3. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,995
    Pieter is correct - the SpywareBlaster installer does not contain any of the VB run-time files. So you won't have your VB 6 SP3 replaced.

    As far as SpywareBlaster working with VB 6 SP3 installed - it certainly should. If you encounter any issues that you haven't seen reported anywhere else, however, it could be due to that (but I'm not sure what issues could crop up). In short: you should be fine. :)

    Best regards,

    -Javacool
     
Loading...
Thread Status:
Not open for further replies.